/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.wpb_text_column p {margin-bottom:10px;}

/* ----- MAIN MENU ----- */

#menu-main-menu {margin-top:30px;}
header.sticky #menu-main-menu {margin-top:10px;}
#menu-main-menu li a {height:auto !important; line-height: 16px !important; padding:12px 17px 12px 17px;}

#menu-main-menu .contact-us-btn a {
padding:10px 30px 10px 30px;
background-color:transparent !important;
background-image: none !important;
border:2px solid #FFF !important;
color:#FFF !important;
letter-spacing:1px;
text-transform: uppercase;
}

#menu-main-menu .contact-us-btn a:hover {
background-color:#FFF !important;
color:#000 !important;
}

#menu-main-menu .contact-us-btn a:after {
font-family:'FontAwesome';
content:'\f054';
margin-left:10px;
}


/* ----- MOBILE MENU ----- */
.mobile_menu li.current_page_item a,
.mobile_menu li a:hover {color:#FFF !important;}


/* ----- HOME SLIDER ----- */
.home-slider .fp-tableCell {padding:0 !important;}
.home-slider .full_section_inner .vc_column-inner {padding:0 !important;}
.home-slider .rev-btn {font-weight:700;}
.home-slider .rev-btn .fa-chevron-right {margin-left:10px;}


/* ----- BLACK BAR ----- */
.black-bar {padding:80px 20px;}


/* ----- GREY SECTION ----- */
.grey-section {
background-position: right center !important;
-o-background-size:50% auto !important;
-webkit-background-size:50% auto !important;
-moz-background-size:50% auto !important;
background-size:50% auto !important;
}

.grey-section-heading .vc_column-inner {padding-top:60px;}

.grey-section-text-image-columns .section_inner {padding:0 0 80px 0;}
.grey-section-text-block {padding-right:4.5%;}
.grey-section-text-block h4 {margin-bottom:20px;}
.grey-section-text-block p {margin-bottom:20px !important;}
.grey-section-text-block .wpb_text_column {margin-bottom:30px !important;} 
.grey-section-text-block .vc_btn3-container.vc_btn3-inline {margin-right:30px;}
.grey-section-text-block .vc_btn3-container.vc_btn3-inline .vc_btn3 {padding:10px 40px 10px 30px; font-weight:bold; letter-spacing: 1px;}


/* ----- SERVICES SECTION ----- */
.services-section .section-intro p {
max-width:800px;
font-size:22px;
margin:0 auto;
}

.services-section .services-columns {padding-top:30px !important;}

.q_image_with_text_over .text table + table td {padding:60px 20px !important; vertical-align:top !important;}
.q_image_with_text_over .text table td h3 {padding:0 30px; letter-spacing:3px; line-height:38px;}
.q_image_with_text_over .text table + table td p + p {margin-bottom:40px; font-weight:300 !important; font-size: 14px;}
.q_image_with_text_over .text h3 {padding:0 !important; text-align:center !important;}
.q_image_with_text_over .desc {margin:0 15px !important;}
.q_image_with_text_over .desc .service-text {text-align:center !important;}
.q_image_with_text_over .desc .service-btn {text-align:center !important;}

.q_image_with_text_over .white-btn {
background-color:#FFF !important;
color:#000;
padding:8px 16px;
letter-spacing:1px;
font-size:12px;
font-weight:600;
}

.q_image_with_text_over .white-btn:hover {
background-color:#000 !important;
color:#FFF !important;
}

.q_image_with_text_over .white-btn:after {
font-family:'FontAwesome';
content:'\f054';
margin-left:10px;
}


/* ----- FLEET SECTION ----- */
.fleet-section .section-intro p {
max-width:800px !important;
font-size:22px !important;
margin:0 auto 40px auto !important;
text-align:center;
}

.fleet-section .fleet-columns {padding-top:30px !important;}

.image_with_text p.helo-name {font-size:14px; font-weight:bold; margin-bottom:10px;}
.image_with_text p.helo-text {margin-bottom:30px;}

.image_with_text .outline-btn {
background-color:transparent !important;
background-image: none !important;
border:2px solid #000 !important;
color:#000;
padding:8px 16px;
letter-spacing:1px;
font-size:12px;
font-weight:600;
}

.image_with_text .outline-btn:hover {
background-color:#000 !important;
color:#FFF !important;
}

.image_with_text .outline-btn:after {
font-family:'FontAwesome';
content:'\f054';
margin-left:10px;
}


/* ----- TESTIMONIALS SECTION ----- */
.testimonials-section .testimonial_content_inner {background-color:transparent !important; padding-top: 0 !important; padding-bottom: 0 !important;}
.testimonials-section .testimonial_text_inner p {
font-style:italic !important;
max-width:800px !important;
line-height:36px !important;
margin:0 auto !important;
font-family:'Noto Serif', serif !important;
margin-bottom:30px !important;
font-weight:300;
}

.testimonials-section .testimonial_text_inner p.testimonial_author {
font-family:'Noto Sans', sans-serif !important;
font-style:normal !important;
margin-bottom:0 !important;
line-height:12px !important;
position:relative !important;
}

.testimonials-section .testimonial_text_inner p.testimonial_author .author_company_divider {display:none;}
.testimonials-section .testimonial_text_inner p.testimonial_author .author_company {
width:100%; 
text-align:center; 
white-space:nowrap; 
display: inline-block;
font-size:10px;
line-height:10px;
text-transform:uppercase;
color:#8D8F92;
position:top !important;
margin-top:14px !important;
}


/* ----- LATEST FROM THE BLOG SECTION ----- */

.latest-from-the-blog .vc_gitem-post-data-source-post_date {width:auto; display:inline-block;}

.latest-from-the-blog .vc_gitem-post-data-source-post_date a {
font-size:12px;
line-height:12px;
text-transform:uppercase;
color:#8D8F92;
font-weight: 700;
}

.latest-from-the-blog .vc_gitem-post-data-source-post_categories:before {content:'•'; width:auto; display:inline-block; margin:5px 6px; color:#8D8F92;}
.latest-from-the-blog .vc_gitem-post-data-source-post_categories {width:auto; display:inline-block;}

.latest-from-the-blog .vc_gitem-post-category-name a {
font-size:12px;
line-height:12px;
text-transform:uppercase;
color:#8D8F92;
font-weight: 700;
} 

.latest-from-the-blog .vc_gitem-zone-c {background-color:#000 !important;}
.latest-from-the-blog .vc_gitem-zone-c .vc_col-sm-12.vc_gitem-col {padding:40px 40px 30px 40px; text-align:center;}

.latest-from-the-blog .vc_gitem-post-data-source-post_title {margin-bottom:0;}

.latest-from-the-blog .vc_gitem-post-data-source-post_title h4 {
color:#FFF; 
text-transform:uppercase; 
text-align:center; 
font-size:28px !important; 
line-height:34px;
font-weight:600;
margin:0 0 0 0;
letter-spacing: 1px;
}

.latest-from-the-blog .vc_gitem-post-data-source-post_excerpt p {color:#FFF; text-align:center; font-size:18px !important;  margin-bottom:30px;}
.latest-from-the-blog .vc_gitem-post-data-source-post_excerpt p:first-child,
.latest-from-the-blog .vc_gitem-post-data-source-post_excerpt p:nth-child(3) {display:none;}
.latest-from-the-blog .vc_btn3 {letter-spacing: 1px;}


/* ----- CALL TO ACTION SECTION ----- */
.cta h2.wpb_heading {
font-size:30px;
color: #ffffff;
line-height:36px;
text-align: center;
letter-spacing:4px;
}

.cta h2.wpb_heading:after {

}

.cta h3 {
font-size:30px;
color: #ffffff;
line-height:36px;
text-align: center;
letter-spacing:4px;
}

.cta h3 a {
font-size:36px;
color: #8D8F92 !important;
line-height:40px;
text-align: center;
font-weight:700 !important;
}

.cta h3 a:hover {
color: #ffffff !important;
}

.cta-btns {margin:30px auto 0 auto !important; width:auto !important;}

.cta-btn {width:auto; display:inline-block; margin:10px;}

.cta-btn a {padding:10px 20px;}
.cta-btn a:after {
font-family:'FontAwesome';
content:'\f054';
margin-left:10px;
}

/* ----- BUTTONS ----- */
.black-btn a {
background-color:#000 !important;
border:2px solid #000 !important;
color:#FFF;
}

.black-btn a:hover {
background-color:transparent !important;
background-image: none !important;
color:#000 !important;
}

.outline-btn a {
background-color:transparent !important;
background-image: none !important;
border:2px solid #000 !important;
color:#000;
}

.outline-btn a:hover {
background-color:#000 !important;
color:#FFF !important;
}

.white-btn a {
background-color:#FFF !important;
border:2px solid #FFF !important;
color:#000;
letter-spacing:1px;
}

.white-btn a:hover {
background-color:transparent !important;
background-image: none !important;
color:#FFF !important;
}

.white-outline-btn a {
background-color:transparent !important;
background-image: none !important;
border:2px solid #FFF !important;
color:#FFF !important;
letter-spacing:1px;
}

.white-outline-btn a:hover {
background-color:#FFF !important;
color:#000 !important;
}

/* ----- SERVICES OVERVIEW PAGE ----- */

.image-header {padding:18vh 0 10vh 0;}

.image-header h1.vc_custom_heading {
font-size:50px;
color:#FFF;
letter-spacing:2px;
margin-bottom:30px;
}

.image-header .intro-text p {
font-family:'Noto Sans', sans-serif !important;
font-size:24px;
line-height:30px;
color:#FFF;
letter-spacing:1px;
max-width:650px;
margin-bottom:20px;
}

/* ----- SERVICE SINGLE PAGE ----- */
.service-content {margin-top:50px; margin-bottom:50px;}
.service-content .widget_nav_menu {background-color:#E6E7E8; padding:20px;}
.service-content .widget_nav_menu h5 {font-size:22px;}
.service-content .widget_nav_menu .menu li {line-height:20px !important; margin-bottom:15px;}
.service-content .widget_nav_menu .menu li a {color:#000;}
.service-content .widget_nav_menu .menu li a:hover {color:#666;}
.service-content .widget_nav_menu .menu li.current_page_item a {font-weight:bold;}
.service-content .vc_col-sm-9 .section {margin-bottom:40px !important;}


/* ----- HELICOPTER SINGLE PAGE ----- */

.bullet-points .wpb_column {margin-bottom:0 !important;}

.bullet-points ul {margin-left:28px;}

.bullet-points li {
list-style-type: disc !important;
list-style-position: inside !important;
text-indent: -24px !important;
line-height:22px !important;
margin-bottom:8px !important;
}



/* ----- ABOUT US PAGE ----- */
.team-section .section-intro {padding-bottom:40px;}
.team-section .section-intro p {
max-width:1000px !important;
font-size:16px !important;
margin:0 auto 20px auto !important;
text-align:center;
}

.equal-columns-row.grid_section .section_inner_margin {display:flex;}
.equal-columns-row.grid_section .black-text-block {background-color: #000; flex:1; margin:15px;}
.equal-columns-row.grid_section .black-text-block .vc_column-inner {padding:0;}

.black-text-block .vc_column-inner .wpb_wrapper {}
.black-text-block h2 {color:#FFF; margin-top:20px;}
.black-text-block p {color:#FFF; padding:20px 25px;}

.our-location-section {
background-size: contain !important;
background-position: right top !important;
background-repeat: no-repeat !important;
}

.our-location-section .our-location-text-column .vc_column-inner {padding:100px 40px 100px 20px !important;}
.our-location-section .our-location-text-column p {color:#FFF;}


/* ----- HISTORY TIMELINE ----- */
.wpostahs-centent-title {display:none !important;}
.wpostahs-centent p {text-align:left !important;}
.slick-current .wpostahs-title {color:#000 !important;}
.slick-current .wpostahs-main-title button {border-color:#000 !important; background:#000 !important;}
.slick-active button {background:#E0E1E2 !important;}
.slick-slide:hover button {background:#666 !important; cursor:pointer;}


/* ----- CONTACT FORM ----- */
.wpcf7-form.sent .wpcf7-response-output {color:#46b450 !important;}
.wpcf7-form.invalid .wpcf7-response-output {color:#f0ae00 !important;}


/* ----- FOOTER ----- */
footer {background-color:#000;}
footer .footer_top_holder {
background-image: url("images/footer-bg.png") !important;
background-position:right !important;
background-repeat: no-repeat !important;
background-size: contain !important;
display:block !important;
}

footer .three_columns {padding:50px 0;}
footer .footer_top {padding:0 !important;}

footer .column1 .widget_media_image {margin-bottom:30px;}
footer .column1 .textwidget p {font-size:18px; line-height:20px; margin-bottom:30px;}
footer .column1 .freephone-wrap {margin:50px 0 40px 0;}
footer .column1 .freephone-wrap .speech-bubble {width:auto; display:inline-block;}
footer .column1 .freephone-wrap .freephone {width:auto; display:inline-block;}

footer .column3 .widget_recent_entries {text-align:left; margin:105px 0 40px 0 !important;}
footer .column3 .widget_recent_entries h5 {font-size:20px; margin-bottom:10px; letter-spacing:1px;}
footer .column3 .widget_recent_entries li a {font-size:20px; text-transform:uppercase; font-weight:700; letter-spacing:1px;}
footer .column3 .widget_recent_entries li .post-date {
font-size:12px;
line-height:12px;
text-transform:uppercase;
color:#8D8F92;
font-weight: 700;
}

footer .column3 .column_inner {text-align:left;}

footer .column3 .column_inner .normal_social {float:left;}

footer .column3 .column_inner .widget_media_image {float:left; margin:30px 20% 0 0 !important; width:30%;}

/* ----- FOOTER MENU ----- */
#menu-footer-menu {margin-top:110px;}
#menu-footer-menu li {width:auto !important; float: left; clear: left;}

#menu-footer-menu li a {
text-align:left;
text-transform:uppercase;
letter-spacing:1px;
width:auto !important;
}

#menu-footer-menu .contact-us-btn {margin-top:30px;}

#menu-footer-menu .contact-us-btn a {
padding:10px 30px 10px 30px;
background-color:transparent !important;
background-image: none !important;
border:2px solid #FFF !important;
color:#FFF !important;
letter-spacing:1px;
}

#menu-footer-menu .contact-us-btn a:hover {
background-color:#FFF !important;
color:#000 !important;
}

#menu-footer-menu .contact-us-btn a:after {
font-family:'FontAwesome';
content:'\f054';
margin-left:10px;
}

/* ----- FOOTER BOTTOM ----- */
.footer_bottom_columns {padding:0 !important;}
.footer_bottom_columns p {font-size:12px !important; color:#8D8F92;}

.hideondesktop,
.hide-on-desktop {display:none;}

/* ----- RESPONSIVE ----- */

/* ----- BREAKPOINT 1300px ----- */
@media only screen and (max-width: 1300px) {
.four-columns .q_image_with_text_over .text table + table td {padding:20px !important;}
.three-columns .q_image_with_text_over .text table + table td {padding:40px 20px !important;}
footer .column3 .column_inner .widget_media_image {width:100%;}
}

/* ----- BREAKPOINT 1200px ----- */
@media only screen and (max-width: 1200px) {
.q_image_with_text_over .text h3 {font-size:20px !important; line-height:26px !important;}
}

/* ----- BREAKPOINT 1100px ----- */
@media only screen and (max-width: 1100px) {
#menu-main-menu li a {padding:12px 10px 12px 10px;} 
#menu-main-menu li.bookings-btn a {padding:10px 15px 10px 15px; margin-left:10px;}
.four-columns .q_image_with_text_over .text table + table td .desc {margin:0 !important;}
.four-columns .q_image_with_text_over .text table + table td .desc p {line-height:20px !important; margin-bottom:20px !important;}
}

/* ----- BREAKPOINT 1000px ----- */
@media only screen and (max-width: 1000px) {
.equal-columns-row.grid_section .section_inner_margin {display:block !important;}
.equal-columns-row.grid_section .black-text-block {
flex:none !important; 
width:100% !important; 
max-width:640px !important; 
margin:0 auto 40px auto !important;
float:none !important;
}

.our-location-section {background-image: none !important;}
.our-location-section .our-location-text-column {width: 100% !important;}
.our-location-section .our-location-background-column {width: 100% !important;}
.team-section .section-intro {padding-left:20px; padding-right:20px;}
.grey-section-heading.grid_section .wpb_column {margin-bottom:0 !important;}
.grid_section .wpb_column {margin-bottom:30px;}
.hideondesktop {display:block;}
.q_image_with_text_over .text h3 {font-size:16px !important; line-height:20px !important; margin:0 10px !important;}
.four-columns .q_image_with_text_over .desc .service-text {display:none !important;}
.four-columns .q_image_with_text_over .desc {display:block !important;}
.four-columns .q_image_with_text_over .desc .service-btn {margin:55px 0 0 0 !important;}
.three-columns .q_image_with_text_over .desc .service-text {display:none !important;}
.three-columns .q_image_with_text_over .desc {display:block !important;}
.three-columns .q_image_with_text_over .desc .service-btn {margin:55px 0 0 0 !important;}
}




/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
.grey-section {background-image: none !important;}	
.four-columns .q_image_with_text_over .desc .service-text {display:block !important; margin:70px 0 0 0 !important;}
.four-columns .q_image_with_text_over .desc {display:block !important;}
.four-columns .q_image_with_text_over .desc .service-btn {margin:55px 0 0 0 !important;}
.three-columns .q_image_with_text_over .desc .service-text {display:block !important; margin:55px 0 0 0 !important;}
.three-columns .q_image_with_text_over .desc {display:block !important;}
.three-columns .q_image_with_text_over .desc .service-btn {margin:55px 0 0 0 !important;}
.hide-on-desktop {display:block;}

}